<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.info.order.mapper.OrderWorkerChangeRecordMapper">

    <resultMap type="com.ruoyi.info.order.domain.OrderWorkerChangeRecord" id="OrderWorkerChangeRecordResult">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="workerId" column="worker_id"/>
        <result property="workerName" column="worker_name"/>
        <result property="workerPhoneNumber" column="worker_phone_number"/>
        <result property="sex" column="sex"/>
        <result property="operatingTeacherId" column="operating_teacher_id"/>
        <result property="workerStartTime" column="worker_start_time"/>
        <result property="workerEndTime" column="worker_end_time"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
